<?xml version="1.0" encoding="windows-1253"?>
<?Mapping  ClrNamespace="ncaData.Utilities" Assembly="ncaData"?>
<?Mapping  ClrNamespace="ncaData" Assembly="ncaData"?>
<?Mapping  ClrNamespace="ncaSystem" Assembly="ncaSystem"?>
<nca:ncaContainer xmlns:nca="http://nca.gr/XmlLoader/2.1/">
  <ImportText nca:id="ImportText_1" Encoding="1253" MatchedRows="Ignore" FirstRowHasFieldNames="true">
    <ImportText.Fields>
      <ImportField Native="VarChar" Name="AIO_Grp_Cd"/>
      <ImportField Native="VarChar" Name="AIO_Grp_Dscr"/>
      <ImportField Native="VarChar" Name="AIO_Cat_cd"/>
      <ImportField Native="VarChar" Name="AIO_Cat_Dscr"/>
      <ImportField Native="VarChar" Name="AIC_Fml_cd"/>
      <ImportField Native="VarChar" Name="AIC_Fml_Dscr"/>
      <ImportField Native="VarChar" Name="AIO_MSKKHd_cd"/>
      <ImportField Native="VarChar" Name="AIO_MSKKHd_Dscr"/>
      <ImportField Native="VarChar" Name="Brcd"/>
      <ImportField Native="VarChar" Name="cd" IsKeyColumn="true"/>
      <ImportField Native="DateTime" Name="CDt"/>
      <ImportField Native="double" Name="Clng" Expression="nvl(Clng,0)"/>
      <ImportField Native="VarChar" Name="Cmnt"/>
      <ImportField Native="Double" Name="Conv"/>
      <ImportField Native="VarChar" Name="Dscr"/>
      <ImportField Native="VarChar" Name="Dscr_Uk"/>
      <ImportField Native="VarChar" Name="FTV_Vcls_Cd"/>
      <ImportField Native="VarChar" Name="FTV_Vcls_Dscr"/>
      <ImportField Native="VarChar" Name="I_ILedg_Cd"/>
      <ImportField Native="VarChar" Name="I_ILedg_DSCR"/>
      <ImportField Native="VarChar" Name="I_Msr_cd"/>
      <ImportField Native="VarChar" Name="I_Msr_dscr"/>
      <ImportField Native="VarChar" Name="I_Msr1_cd"/>
      <ImportField Native="VarChar" Name="I_Msr1_dscr"/>
      <ImportField Native="VarChar" Name="spCode1"/>
      <ImportField Native="Decimal" Name="FrmlWeight"/>
      <ImportField Native="Decimal" Name="FrmlVolume"/>
      <ImportField Native="Decimal" Name="ItemHeight"/>
      <ImportField Native="Decimal" Name="ItemWidth"/>
      <ImportField Native="Decimal" Name="Gauge"/>
      <ImportField Native="VarChar" Name="I_Mnfctr_cd"/>
	  <ImportField Native="VarChar" Name="I_Mnfctr_Dscr"/>
	  <ImportField Native="VarChar" Name="I_Season_cd"/>
	  <ImportField Native="VarChar" Name="I_Season_Dscr"/>
	  <ImportField Native="VarChar" Name="I_Comp_cd"/>
	  <ImportField Native="VarChar" Name="I_Comp_Dscr"/>
	  <ImportField Native="VarChar" Name="AIC_Color_cd"/>
	  <ImportField Native="VarChar" Name="AIC_Color_Dscr"/>
	  <ImportField Native="VarChar" Name="CustomDscr1"/>
	  <ImportField Native="VarChar" Name="CustomDscr2"/>
	  <ImportField Native="VarChar" Name="CustomDscr3"/>
	  <ImportField Native="VarChar" Name="CustomDscr4"/>
	  <ImportField Native="VarChar" Name="CustomDscr5"/>
	  <ImportField Native="VarChar" Name="CustomDscr6"/>
	  <ImportField Native="DateTime" Name="CustomDate1"/>
	  <ImportField Native="DateTime" Name="CustomDate2"/>
	  <ImportField Native="integer" Name="CustomInt1"/>
	  <ImportField Native="integer" Name="CustomInt2"/>
      <ImportField Native="Decimal" Name="CustomDecimal1"/>
      <ImportField Native="Decimal" Name="CustomDecimal2"/>
      <ImportField Native="Decimal" Name="AdjustRtl"/>
      <ImportField Native="Decimal" Name="AdjustWhsl"/>
      <ImportField Native="Decimal" Name="Discount"/>
	  <ImportField Native="integer" Name="PrdctKind"/>
	  <ImportField Native="VarChar" Name="AIO_MSKKHdRtl_cd"/>
	  <ImportField Native="VarChar" Name="AIO_MSKKHdRtl_Dscr"/>
	  <ImportField Native="VarChar" Name="AIO_PackMode_cd"/>
	  <ImportField Native="VarChar" Name="AIO_PackMode_Dscr"/>
	  <ImportField Native="VarChar" Name="I_CN_cd"/>
	  <ImportField Native="VarChar" Name="I_CN_dscr"/>
	  <ImportField Native="Decimal" Name="CostModel"/>
	  <ImportField Native="Decimal" Name="Factor"/>
	  <ImportField Native="VarChar" Name="PhotoPath"/>
	  <ImportField Native="VarChar" Name="IO_TaxCl_Cd"/>
	  <ImportField Native="VarChar" Name="IO_TaxCl_DSCR"/>
	  <ImportField Native="VarChar" Name="AM_Free1_Cd"/>
	  <ImportField Native="VarChar" Name="AM_Free1_Dscr"/>
	  <ImportField Native="VarChar" Name="AM_Free2_Cd"/>
	  <ImportField Native="VarChar" Name="AM_Free2_Dscr"/>
	  <ImportField Native="VarChar" Name="AM_Free3_Cd"/>
	  <ImportField Native="VarChar" Name="AM_Free3_Dscr"/>
	  <ImportField Native="VarChar" Name="AM_Free4_Cd"/>
	  <ImportField Native="VarChar" Name="AM_Free4_Dscr"/>
	  <ImportField Native="VarChar" Name="MainSplr_Cd"/>
      <ImportField Native="VarChar" Name="MainSplr_Dscr"/>
      <ImportField Native="integer" Name="LotCls" Direction="Output" Expression="0"/>
      <ImportField Native="integer" Name="LotCnt" Direction="Output" Expression="0"/>
      <ImportField Native="YesOrNo" Name="PrdAlwd" Direction="Output" Expression="0"/>
      <ImportField Native="Integer" Name="SNCls" Direction="Output" Expression="0"/>
      <ImportField Native="YesOrNo" Name="HasQty" Direction="Output" Expression="0"/>
      <ImportField Native="YesOrNo" Name="HasVal" Direction="Output" Expression="0"/>
	  <ImportField Native="integer" Name="IDWarh" Direction="Output" Expression="1"/>
      <ImportField Native="Integer" Name="Sts" Direction="Output" Expression="1"/>
      <ImportField Native="YesOrNo" Name="Sale" Direction="Output" Expression="1"/>
      <ImportField Native="integer" Name="CostCalculationType" Direction="Output" Expression="0"/>
      <ImportField Native="integer" Name="ChrCls" Direction="Output" Expression="nvl(ChrCls,0)"/>
      <ImportField Native="YesOrNo" Name="Buy"  Direction="Output" Expression="1"/>
    </ImportText.Fields>
    <ImportText.Formatter>
      <CsvReader Delimiter=";" />
    </ImportText.Formatter>
  </ImportText>
</nca:ncaContainer>